Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 06:01:32 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I had purchased yoyo stroller on 13th Nov 2021, which was promised dilivered by 3-4th Dec however I have not received it yet and customer service agents are not providing any support. 
I had operation and can't visit store but they said I have visit store to track my order no matter what so ever.
Very disappointed with center point purchase. 

Meenu https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3563607